[SciPy-user] Do I need to get and install LAPACK if I have ATLAS?

skip@pobox.com skip at pobox.com
Wed Feb 22 09:16:31 CST 2006


    skip> Are the SciPy directions out-of-date or is the ATLAS version of
    skip> LAPACK incomplete?

Never mind.  I found the bit in the ATLAS doc about merging ATLAS and
LAPACK.

S



More information about the SciPy-user mailing list